Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-5204

JCEEncryption error when adding a Rest STS instance

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Trivial
    • Resolution: Expired
    • Affects Version/s: 12.0.0
    • Fix Version/s: None
    • Component/s: audit logging
    • Labels:
      None
    • Environment:
      OpenAM 13.0.0-SNAPSHOT Build 11594 (2014-December-02 02:37)
    • Rank:
      1|hzoxvr:

      Description

      The following error is recorded in the debug/IdRepo when a Rest STS instance is normally registered (or removed):

      amSDK:12/04/2014 05:06:10:766 PM JST: Thread[http-8080-1,5,main]
      ERROR: JCEEncryption:: Unsupported version: -98
      

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              kohei kohei
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: